<?=("head")><?=("important_msg")>
<div id="banner">
<h1><?_("Site configuration")></h1>
</div>
<div id="content" class="service fix_scrollbar_bug">
<?!("COND:AIDE", 1)><?_("You need to be aide to view this.")><?!("X", 1)>
<??("COND:AIDE", 2)>
<table border="0" cellspacing="0" cellpadding="0" ><tr><td>
<form method="post" action="siteconfig">
<input type="hidden" name="nonce" value= '<?NONCE>'>
<?DOTABBED(_("General"), "tab_siteconfig_general",
	_("Access"), "tab_siteconfig_access",
	_("Network"), "tab_siteconfig_network",
	_("Tuning"), "tab_siteconfig_tuning",
	_("Directory"), "tab_siteconfig_directory",
	_("Auto-purger"), "tab_siteconfig_autopurger",
	_("Indexing/Journaling"), "tab_siteconfig_indexing",
	_("Push Email"), "tab_siteconfig_pushmail",
	_("Pop3"), "tab_siteconfig_pop3", 
        "", "submit_siteconfig")>
</form>
</td></tr></table>
<??("X", 2)>
</div>
<?=("trailing")>
